using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace KstCMS.Model.SiteModel
{
    [Serializable]
    public class UseUnit
    {
        private string _ID;
        private string _WebTitle;
        private string _SoftName;
        private string _ComName;
        private string _Tel;
        private string _Fax;
        private string _Zip;
        private string _Email;
        private string _Address;
        private string _Url;
        private string _IBM_Code;
        private string _Reg_Code;


        public string ID
        {
            set { _ID = value; }
            get { return _ID; }
        }

        public string WebTitle
        {
            set { _WebTitle = value; }
            get { return _WebTitle; }
        }

        public string SoftName
        {
            set { _SoftName = value; }
            get { return _SoftName; }
        }

        public string ComName
        {
            set { _ComName = value; }
            get { return _ComName; }
        }

        public string Tel
        {
            set { _Tel = value; }
            get { return _Tel; }
        }

        public string Fax
        {
            set { _Fax = value; }
            get { return _Fax; }
        }

        public string Zip
        {
            set { _Zip = value; }
            get { return _Zip; }
        }

        public string Email
        {
            set { _Email = value; }
            get { return _Email; }
        }

        public string Address
        {
            set { _Address = value; }
            get
            {
                return _Address;
            }
        }

        public string Url
        {
            set { _Url = value; }
            get { return _Url; }
        }

        public string IBM_Code
        {
            set { _IBM_Code = value; }
            get { return _IBM_Code; }
        }

        public string Reg_Code
        {
            set { _Reg_Code = value; }
            get { return _Reg_Code; }
        }
    }
}
